El servicio UMDS debe ser de una versión compatible con el servidor de Update Manager.

Update Manager puede funcionar con una determinada versión de UMDS si los metadatos y la estructura del almacén de revisiones que exporta UMDS es compatible con Update Manager, y si el servidor de Update Manager puede importar y usar los datos.

UMDS 6.5 es compatible y funciona solamente con Update Manager 6.5.